» Ubuntu » Пакеты

Error

two or more packages specified (kmahjongg quantal)